/*     100115 : 타이틀 + 서브 텍스트      */
.title__100115__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__100115__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__100115__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__100115__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__100115__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__100115__ {padding:50px;border-width:6px;}
	.title__100115__:before {content:'';width:6px;left:-6px;}
	.title__100115__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__100115__ .title {font-size:40px;line-height:45px;}
	.title__100115__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     101985 : 공백      */
.solid_line__101985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__101985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__101985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__101985__ {height:40px;}
}

/*     100125 : 아이콘 + 타이틀 텍스트      */
.title__100125__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__100125__ .icon_img {display:table-cell; width:38px;}
.title__100125__ .icon_img img {max-width:100%;}
.title__100125__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__100125__ .title {font-size:25px;}
}

/*     101995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101995__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__101995__ ul li:first-child {margin-top:0}
.text_list__101995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101995__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101995__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__101995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101995__ ul li {font-size:19px;margin-top:23px;}
}

/*     102005 : 공백      */
.solid_line__102005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102005__ {height:40px;}
}

/*     102015 : 아이콘 + 타이틀 텍스트      */
.title__102015__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102015__ .icon_img {display:table-cell; width:38px;}
.title__102015__ .icon_img img {max-width:100%;}
.title__102015__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102015__ .title {font-size:25px;}
}

/*     102025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102025__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102025__ ul li:first-child {margin-top:0}
.text_list__102025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102025__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102025__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102025__ ul li {font-size:19px;margin-top:23px;}
}

/*     102035 : 공백      */
.solid_line__102035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102035__ {height:40px;}
}

/*     102045 : 아이콘 + 타이틀 텍스트      */
.title__102045__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102045__ .icon_img {display:table-cell; width:38px;}
.title__102045__ .icon_img img {max-width:100%;}
.title__102045__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102045__ .title {font-size:25px;}
}

/*     102055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102055__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102055__ ul li:first-child {margin-top:0}
.text_list__102055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102055__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102055__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102055__ ul li {font-size:19px;margin-top:23px;}
}

/*     102065 : 공백      */
.solid_line__102065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102065__ {height:40px;}
}

/*     102075 : 아이콘 + 타이틀 텍스트      */
.title__102075__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102075__ .icon_img {display:table-cell; width:38px;}
.title__102075__ .icon_img img {max-width:100%;}
.title__102075__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102075__ .title {font-size:25px;}
}

/*     102085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102085__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102085__ ul li:first-child {margin-top:0}
.text_list__102085__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102085__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102085__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102085__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102085__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102085__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102085__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102085__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102085__ ul li {font-size:19px;margin-top:23px;}
}

/*     102095 : 공백      */
.solid_line__102095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102095__ {height:40px;}
}

/*     102105 : 아이콘 + 타이틀 텍스트      */
.title__102105__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102105__ .icon_img {display:table-cell; width:38px;}
.title__102105__ .icon_img img {max-width:100%;}
.title__102105__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102105__ .title {font-size:25px;}
}

/*     102115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102115__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102115__ ul li:first-child {margin-top:0}
.text_list__102115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102115__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102115__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102115__ ul li {font-size:19px;margin-top:23px;}
}

/*     102125 : 공백      */
.solid_line__102125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102125__ {height:40px;}
}

/*     102135 : 아이콘 + 타이틀 텍스트      */
.title__102135__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102135__ .icon_img {display:table-cell; width:38px;}
.title__102135__ .icon_img img {max-width:100%;}
.title__102135__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102135__ .title {font-size:25px;}
}

/*     102145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102145__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102145__ ul li:first-child {margin-top:0}
.text_list__102145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102145__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102145__ ul li {font-size:19px;margin-top:23px;}
}

